import 'dart:async';

import '../../../../app/app.logger.dart';
import '../../../../app/core/custom_base_view_model.dart';

class LogDataViewModel extends CustomBaseViewModel {
  final log = getLogger('LogDataViewModel');

  Future<void> init() async {
    Timer.periodic(const Duration(seconds: 10), (timer) {
      log.i('timer dan refresh data');
      notifyListeners();
    });
  }
}
